﻿.RadWindow_My {
   background-color: #F3F3F3;
    /*background-color: #fff;*/
    border-width: 1px;
    border-style: solid;
    border-color: #F3F3F3;
    border-radius: 2px;
    box-shadow: 0px 0px 0px 10px rgba(0,0,0,0.3); 
    -webkit-box-shadow: 0px 0px 0px 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 0px 10px rgba(0,0,0,0.3);
    max-width:calc(100% - 30px);

}

@media (max-width:300px) {
    .RadWindow_My {
        box-shadow: 0px 0px 0px 3px rgba(0,0,0,0.3);
        border-radius: 0px !important;
    }
}

@media (max-width:500px) {
    .RadWindow_My {
        box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.3);   
        border-radius: 0px!important; 
    }
}

.RadWindow_My .rwTitlebarControls {
	font-size: 18px;
}

.RadWindow_My .rwIcon {
    width:0!important;
    height:0!important;
    margin:0!important;    
    cursor: default;    
    display:none!important;
}

.RadWindow_My h6 {
    text-transform:none!important;   
    margin-left:0!important;
    padding-left:11px!important;
    font-size: 18px!important;
    font-family: Lato, "Lato", Helvetica, Arial, sans-serif!important;
    font-weight:bold!important;
}

.RadWindow_My .rwContent
{
    border: none!important;
}

 .RadWindow_My .rwAlertDialog {
     background-color: transparent;     
}

    .RadWindow_My .rwDialogButtons {
    }

        .RadWindow_My .rwDialogButtons .btn-a.tertiary {
            background-color:#fff;
        }

        .RadWindow_My .rwDialogButtons .btn-a.tertiary:hover {
            border: 0.125rem solid #337ab7;
            background: #337ab7;
            color: #FFFFFF;
        }

        .RadWindow_My .rwDialogButtons .btn-a.tertiary:active {
            border: 0.125rem solid #337ab7;
            background: #337ab7;
            color: #FFFFFF;
        }

        .RadWindow_My .rwDialogButtons .btn-a.tertiary {
            /*padding:10px 0 0 0!important;*/
        }

 /*
   .RadWindow_My .rwTable tr td.rwLoading {
    background-color: #ffffff; }
  .RadWindow_My td.rwWindowContent.rwLoading,
  .RadWindow_My .rwIframeWrapperIOS.rwLoading {
    background-image: url('Common/loading.gif'); }
  .RadWindow_My input.rwLoading {
    background-image: url('Common/loading_small.gif'); }

   .RadWindow_My .rwReloadButton,
  .RadWindow_My .rwReloadButton:hover {
    background-position: -9px -1309px; }*/
     
    